uuid: 68aefa56-4ff6-4e5b-804c-7f4d855c1153
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: GuQlH3j65O5SXgAliLjf1Ben7XBU6qxvW7xXUo6q0rk
id: bootstrap_barrio_content
theme: bootstrap_barrio
region: content
weight: -3
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Contenido principal de la página'
  label_display: '0'
  provider: system
visibility: {  }
